table {
	clear: both;
}
#usgscolorband {
	background-color: #000;
	background-image: url(/geohazards/images/banner.jpg);
	background-repeat: no-repeat;
	background-position: 178px 0px;
}
#usgstitle {
	background-color: #395f92;
	color: #ffffff;
	text-decoration: none;
}
#usgstitle p {
	font: bold 1.2em Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	float: left;
	text-decoration: none;
	padding: 5px;
}
#usgstitle h1 {
	padding: 5px;
	margin: 0px;
	float: left;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #FFF;
}
#usgstitle a {
	color: #ffffff;
	text-decoration: none;
}
#Breadcrumbs {
	clear: both;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	margin: 0px;
	padding: 0px;
	height: 20px;
}
#Breadcrumbs p {
	float: left;
	clear: both;
	margin: 0px;
	padding: 3px 3px 3px 5px;
}
#Breadcrumbs a {
	text-decoration: none;
}
#Breadcrumbs a:hover {
	text-decoration: underline;
}

.container {
	width: 100%;
	max-width: 1000px;
	min-width: 875px;
}
#leftColumn {
	max-width: 40%;
	float: left;
	display: block;
	height: auto;
}
#rightColumn {
	max-width: 50%;
	height: auto;
	margin-left: 40px;
	float: left;
	display: block;
}

th, td {
	font-size: small;
}
/* basic tag definitions */

h1 {
	color: #000000;
	font-size: 1.6em;
	font-weight: normal;
}
h1.title {
	color: #000000;
	clear: left;
	font-weight: normal;
	font-size: 1.45em;
	margin-bottom: 4px;
}
h2 {
	font-size: 1.3em;
	color: #333333;
	font-weight: normal;
}
h3 {
	font-size: 1.1em;
	font-weight: normal;
	color: #333;
}
h4 {
	font-weight: normal;
	color: #333333;
}
img.wide {
    max-width: 100%;
    height: auto;
}
div.floatrt {
	float: right;
	max-width: 25%;
	border: 1px solid #999;
	margin: 0px 0px 20px 10px;
	padding: 4px;
}
div.floatrt img {
	width: 100%;
	float: right;
    height: auto;
}
div.floatrt p {
	padding: 4px;
	font-size: 11px;
	margin-top: 5px;
	margin-bottom: 0px;
}
div.clearFloat {
	clear: both;
}
div.clearLeft {
	clear: left;
}
.caption {
	font-size: 11px;
	font-family: verdana, geneva, arial, helvetica, sans-serif
}
a:link {
	color: #039;
	text-decoration: none;
}
a:visited {
	color: #039;
	text-decoration: none;
}
a:hover {
	color: blue;
	text-decoration: underline;
}
a:active {
	color: blue;
	text-decoration: underline;
}
/*
#layoutbox {
	width: 1200px;
	clear: both;
	margin-left: 5px;
}
#leftcol {
	margin-top: 10px;
	width: 250px;
	border-right: dotted 2px #ccc;
	padding-right: 15px;
	display: block;
	float: left;
	height: 100%;
	min-height: 640px;
}
#leftcol img {
	border: solid 1px #ccc;
}
#middlecol {
	margin-left: 15px;
	margin-top: 10px;
	width: 600px;
	border-right: dotted 2px #ccc;
	padding-right: 15px;
	float: left;
	display: block;
}
.theme {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.theme li {
	width: 600px;
	height: 120px;
	margin-bottom: 10px;
	background-color: #fff;
}
.theme a {
display: block;
height: 110px;
color:#000;
text-decoration: none;

}
.theme a:hover {
background-color: #eeeeee;
text-decoration:underline;
}

.theme img {
	width: 150px;
	height: 108px;
	float: left;
	margin-right: 5px;
	border: 0;
	padding: 1px;
	border: solid 1px #ccc;
}
.theme p.title {
	font-weight: bold;
	margin-bottom: 5px;
	font-size: 12px;
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	color: #003366
}
.theme p.title a {
	text-decoration: none;
}
.theme p.title a:hover {
	text-decoration: underline;
}
.theme p.description {
	font-size: 11px;
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
.colhead {
	color: #999;
	border-bottom: solid 1px #999;
	display: block;
	width: 100%;
	font-weight: bold;
	margin-bottom: 5px;
	text-transform: uppercase;
}
.colhead2 {
	color: #ccc;
	border-bottom: solid 1px #ccc;
	display: block;
	width: 100%;
	font-weight: bold;
	margin-bottom: 5px;
}*/
/*
#rightcol {
	margin-left: 15px;
	margin-top: 10px;
	width: 220px;
	padding-right: 15px;
	float: left;
	display: block;
}
#rightcol a {
	text-decoration: none;
}
#rightcol a:hover {
	text-decoration: underline;
}
#rightcol p {
	font-size: 12px;
	padding: 0;
	margin-top: 10px;
}
#rightcol p.larger {
	font-size: 1.1em;
	color: #1D3E3E;
}
#rightcol .journal {
	font-style: italic;
	color: #333;
}
#pubs ul {
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 10px;
	font-family: verdana, geneva, arial, helvetica, sans-serif;
}
#pubs li {
	margin-bottom: 4px;
}*/
#pubs {
	margin-bottom: 15px;
}
#news {
	margin-bottom: 15px;
}
#news .colhead {
	color: #FFF;
	background-color: #363;
	width: 210px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#news .colhead2 {
	color: #F00;
	width: 210px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
	font-family: Tahoma, Geneva, sans-serif;
}
#news p.title {
	font-weight: bold;
	margin-bottom: 5px;
	font-size: 12px;
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	color: #003366
}
#news p.description {
	font-size: 11px;
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
div.floatrt300 {
	float: right;
	max-width: 300px;
	min-width: 300px;
	border: 1px solid #999;
	margin: 0px 0px 20px 20px;
	padding: 4px;
}
div.floatrt300 p {
	padding: 4px;
	font-size: 11px;
	margin-top: 5px;
	margin-bottom: 0px;
}
div.floatlf500 {
	float: left;
	max-width: 500px;
	min-width: 500px;
	border: 1px solid #999;
	margin: 0px 20px 20px 0px;
	padding: 4px;
}
div.floatlf500 p {
	padding: 4px;
	font-size: 11px;
	margin-top: 5px;
	margin-bottom: 0px;
}
div.floatrt500 {
	float: right;
	max-width: 500px;
	min-width: 500px;
	border: 1px solid #999;
	margin: 0px 0px 20px 20px;
	padding: 4px;
}
div.floatrt500 p {
	padding: 4px;
	font-size: 11px;
	margin-top: 5px;
	margin-bottom: 0px;
}
div.floatlf892 {
	float: none;
	max-width: 892px;
	min-width: 892px;
	border: 1px solid #999;
	padding: 4px;
	margin-right: auto;
	margin-left: auto;
}
div.floatlf892 p {
	padding: 4px;
	font-size: 11px;
	margin-top: 5px;
	margin-bottom: 0px;
}
div.floatlf853 {
	float: none;
	max-width: 853px;
	min-width: 853px;
	border: 1px solid #999;
	padding: 4px;
	margin-right: auto;
	margin-left: auto;
}
div.floatlf853 p {
	padding: 4px;
	font-size: 11px;
	margin-top: 5px;
	margin-bottom: 0px;
}
div.floatlf790 {
	float: none;
	max-width: 798px;
	min-width: 798px;
	border: 1px solid #999;
	padding: 4px;
	margin-right: auto;
	margin-left: auto;
}
div.floatlf790 p {
	padding: 4px;
	font-size: 11px;
	margin-top: 5px;
	margin-bottom: 0px;
}
p.spec {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #555455;
	padding-bottom: 10px;
	padding-top: 0px;
	margin-top: 0px;
}
.floatLeft {
	float: left;
	border: 1px solid #999;
	margin: 0px 25px 10px 0px;
	padding: 4px;
}
.floatRight {
	float: right;
	border: 1px solid #999;
	padding: 4px;
	margin: 0px 0px 10px 25px;
}
.nofloat {
	border: 1px solid #999;
	padding: 4px;
	width: 892px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.nofloat p {
	padding: 4px;
	font-size: 11px;
	margin-top: 5px;
	margin-bottom: 0px;
}
div.floatrt450 {
	float: right;
	max-width: 450px;
	min-width: 450px;
	border: 1px solid #9CF;
	margin: 0px 0px 20px 20px;
	padding: 4px;
}
div.floatrt450 p {
	padding: 4px;
	font-size: 11px;
	margin-top: 5px;
	margin-bottom: 0px;
}
div.floatrt200 {
	float: right;
	max-width: 200px;
	min-width: 200px;
	border: 1px solid #999;
	margin: 0px 0px 20px 20px;
	padding: 4px;
}
div.floatrt200 p {
	padding: 4px;
	font-size: 11px;
	margin-top: 5px;
	margin-bottom: 0px;
}
div.floatrt400 {
	float: right;
	max-width: 400px;
	min-width: 400px;
	border: 1px solid #999;
	margin: 0px 0px 20px 20px;
	padding: 4px;
}
div.floatrt400 p {
	padding: 4px;
	font-size: 11px;
	margin-top: 5px;
	margin-bottom: 0px;
}
div.floatlf400 {
	float: left;
	max-width: 400px;
	min-width: 400px;
	border: 1px solid #999;
	margin: 0px 20px 20px 0px;
	padding: 4px;
}
div.floatlf400 p {
	padding: 4px;
	font-size: 11px;
	margin-top: 5px;
	margin-bottom: 0px;
}
div.floatlf300 {
	float: left;
	max-width: 300px;
	min-width: 300px;
	border: 1px solid #999;
	margin: 0px 20px 20px 0px;
	padding: 4px;
}
div.floatlf300 p {
	padding: 4px;
	font-size: 11px;
	margin-top: 5px;
	margin-bottom: 0px;
}



#main {
	line-height: 1.5em;
	color: #003300;
	padding: 5px;
	border: dotted #900 1px;
	width: 200px;
	background-color: #E9F7FF;
	margin-top: 10px;
}
#main ul {
	margin: 0 0 0 0;
	padding: 0em 0em 0em 0em;
}
#main ul li {
	text-indent: 0em;
	list-style: none;
	font-size: 1em;
	line-height: 1.5em;
	text-decoration: none;
	border-bottom: dotted #063 1px;
}
#main a:link {
	color: #039;
	text-decoration: none;
}
#main a:visited {
	color: #039;
	text-decoration: none;
}
#main a:hover {
	color: blue;
	text-decoration: underline;
}
#main a:active {
	color: blue;
}
#main .panel2 {
	margin-left: 20px;
	padding: 0.25em 0.25em 0em 0em;
}
#main li.panel2 {
	text-decoration: none;
}
.smaller {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.orange {
	color: #F60;
}
#layoutbox .team {
	margin-top: 0px;
	padding-top: 0px;
}
#layoutbox .team i {
	font-size: 1.1em;
	color: #036;
}
#content {
	width: 850px;
	margin-left: 20px;
	float: left;
}
#sidenav {
	padding: 4px;
	float: left;
	width: 135px;
	height: 100%;
	background-color: #369;
}
#sidenav p {
	line-height: 14px;
	background-color: #DDF5FF;
	padding: 5px 10px 5px 18px;
	margin: 2px 2px 4px 2px;
	border-top: 1px dotted #FFF;
	border-left: 1px dotted #FFF;
	border-right: 1px dotted #036;
	border-bottom: 1px dotted #036;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#sidenav p.selected {
	background-color: #F2FBFF;
	border-top: 1px dotted #036;
	border-left: 1px dotted #036;
	border-right: 1px dotted #FFF;
	border-bottom: 1px dotted #FFF;
}
#sidenav h4 {
	font-size: 14px;
	font-weight: bold;
	background-color: #036;
	margin: 3px 2px 3px 2px;
	padding: 3px 3px 3px 6px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
}
#layoutbox #content ul li {
	line-height: 20px;
}
.largerBlue {
	font-size: large;
	color: #006666;
}
img.center {
	display: block;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #999;
	padding: 4px;
}
.nowrap {
	white-space: nowrap;
}
#layoutbox #rightcol .date {
	color: #999;
}
/*
#rightcol ul {
	margin-left: 16px;
	padding-left: 0px;
	padding-top: 0px;
	margin-top: 0px;
}
#rightcol li {
	list-style-type: none;
	margin-left: 0px;
	padding-bottom: 4px;
	text-indent: -8px;
	font-size: 12px;
}
*/
.floatRightCol p {
	font-size: 12px;
}
